<html lang="en-US" prefix="og: https://ogp.me/ns#">
   <head>
<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
 <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=10.0, user-scalable=yes">
<!-- jQuery UI library -->
<link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.13.2/themes/smoothness/jquery-ui.css">
   <link media="all" href="css/style.css" rel="stylesheet" />
  
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.13.2/jquery-ui.min.js"></script>

<script>
        let sectors = []; 
        async function loadSectors() {
            try {
                const response = await fetch('https://alden-global.com/myapp/js.php');
                const data = await response.json();
                sectors = data.sectors; // Store fetched sectors
            } catch (error) {
                console.error('Error fetching sectors:', error);
            }
        }

        function filterSectors() {
            const input = document.getElementById('sector').value.toLowerCase();
            const sectorField = document.getElementById('sector');
            
            let existingBox = document.getElementById('sector-suggestions');
            if (existingBox) {
                existingBox.remove();
            }

            if (input) {
                const filteredSectors = sectors.filter(sector =>
                    sector.toLowerCase().startsWith(input)
                );

                const suggestionBox = document.createElement('div');
                suggestionBox.id = 'sector-suggestions';
                suggestionBox.style.position = 'absolute';
                suggestionBox.style.top = `${sectorField.offsetTop + sectorField.offsetHeight}px`;
                suggestionBox.style.left = `${sectorField.offsetLeft}px`;
                suggestionBox.style.width = `${sectorField.offsetWidth}px`;
                suggestionBox.style.backgroundColor = '#fff';
                suggestionBox.style.border = '1px solid #ddd';
                suggestionBox.style.boxShadow = '0px 4px 6px rgba(0, 0, 0, 0.1)';
                suggestionBox.style.zIndex = '1000';

                if (filteredSectors.length === 0) {
                    const noMatch = document.createElement('div');
                    noMatch.textContent = `No sectors match your input "${input}"`;
                    noMatch.style.padding = '8px';
                    noMatch.style.color = '#666';
                    suggestionBox.appendChild(noMatch);
                } else {
                    filteredSectors.forEach(sector => {
                        const listItem = document.createElement('div');
                        listItem.textContent = sector;
                        listItem.style.padding = '8px';
                        listItem.style.cursor = 'pointer';
                        listItem.style.borderBottom = '1px solid #ddd';
                        listItem.onmouseover = () => listItem.style.backgroundColor = '#f0f0f0';
                        listItem.onmouseout = () => listItem.style.backgroundColor = '#fff';
                        listItem.onclick = () => {
                            document.getElementById('sector').value = sector;
                            suggestionBox.remove();
                            fetchSuggestions(sector);
                        };
                        suggestionBox.appendChild(listItem);
                    });
                }

                document.body.appendChild(suggestionBox);
            }
        }

        window.onload = loadSectors;
        let autocomplete_suggestions = [];
        async function fetchSuggestions(sector) {
            try {
                const response = await fetch(`https://alden-global.com/myapp/suggestion.php?sector=${encodeURIComponent(sector)}`);
                if (!response.ok) {
                    throw new Error('Failed to fetch suggestions');
                }
                autocomplete_suggestions = await response.json();
                autocomplete_suggestions.sector = sector;
                showSuggestions(); 
            } catch (error) {
                console.error('Error fetching suggestions:', error);
                autocomplete_suggestions = []; 
                displayErrorMessage("Failed to fetch suggestions."); 
            }
        }

        document.addEventListener('DOMContentLoaded', function() {
            const input = document.getElementById('search-text');
            if (input) {
                input.addEventListener('focus', showSuggestions);
            }
        });

        let keydownListenerAdded = false;

        function showSuggestions() {
            const input = document.getElementById('search-text');
            const sectorSelect = document.getElementById('sector');
            let suggestionBox = document.getElementById('suggestion-box');

            const userInput = input.value.toLowerCase();
            if (userInput === '') {
                if (suggestionBox) suggestionBox.style.display = 'none';
                return;
            }

            const selectedSector = sectorSelect.value;

            if (autocomplete_suggestions.length === 0 || autocomplete_suggestions.sector !== selectedSector) {
                fetchSuggestions(selectedSector);
            }

            if (autocomplete_suggestions && Array.isArray(autocomplete_suggestions.suggestions)) {
                const filteredSuggestions = autocomplete_suggestions.suggestions
                    .filter(item => item.toLowerCase().startsWith(userInput))
                    .slice(0, 5);

                if (filteredSuggestions.length > 0) {
                    if (!suggestionBox) {
                        suggestionBox = document.createElement('div');
                        suggestionBox.id = 'suggestion-box';
                        const parentContainer = input.parentNode;
                        parentContainer.style.position = 'relative';
                        parentContainer.appendChild(suggestionBox);
                    }

                    suggestionBox.innerHTML = ''; 
                    suggestionBox.style.display = 'block';
                    suggestionBox.style.position = 'absolute';
                    suggestionBox.style.top = '100%';
                    suggestionBox.style.left = '0';
                    suggestionBox.style.width = '100%';
                    suggestionBox.style.backgroundColor = '#fff';
                    suggestionBox.style.border = '1px solid #ccc';
                    suggestionBox.style.borderRadius = '5px';
                    suggestionBox.style.boxShadow = '0px 4px 6px rgba(0,0,0,0.1)';
                    suggestionBox.style.zIndex = '1000';
                    suggestionBox.style.marginTop = '2px';

                    filteredSuggestions.forEach(suggestion => {
                        const matchIndex = suggestion.toLowerCase().indexOf(userInput);
                        const beforeMatch = suggestion.substring(0, matchIndex);
                        const matchText = suggestion.substring(matchIndex, matchIndex + userInput.length);
                        const afterMatch = suggestion.substring(matchIndex + userInput.length);

                        const suggestionItem = document.createElement('div');
                        suggestionItem.innerHTML = `${beforeMatch}<strong>${matchText}</strong>${afterMatch}`;
                        suggestionItem.style.padding = '10px';
                        suggestionItem.style.cursor = 'pointer';
                        suggestionItem.style.borderBottom = '1px solid #ddd';
                        suggestionItem.style.fontSize = '14px';

                        suggestionItem.addEventListener('mouseover', () => {
                            suggestionItem.style.backgroundColor = '#f0f0f0';
                        });

                        suggestionItem.addEventListener('mouseout', () => {
                            suggestionItem.style.backgroundColor = '#fff';
                        });

                        suggestionItem.addEventListener('click', () => {
                            input.value = suggestion;
                            suggestionBox.style.display = 'none';
                            searchSoftware();
                        });

                        suggestionBox.appendChild(suggestionItem);
                    });
                } else {
                    suggestionBox.style.display = 'none';

                    if (!keydownListenerAdded) {
                        input.addEventListener('keydown', function (event) {
                            if (event.key === 'Enter' && input.value.trim() !== '') {
                                event.preventDefault();
                                searchSoftware();
                            }
                        });
                        keydownListenerAdded = true;
                    }
                }
            } else {
                if (suggestionBox) suggestionBox.style.display = 'none';
                displayErrorMessage("Failed to fetch valid suggestions.");
            }
        }
        
        function displayErrorMessage(message) {
            const errorElement = document.getElementById("error-message");
            if (errorElement) {
                errorElement.textContent = message;
                errorElement.style.display = "block"; 
            }
        }

        function searchSoftware(event) {
            if (event) event.preventDefault();
            const sector = document.getElementById('sector').value;
            const solutions = document.getElementById('search-text').value;
            const input = document.getElementById('search-text');
            const searchResultsContainer = document.getElementById('search-results');

            if (!sector || !solutions) {
                alert('Please fill in both fields!');
                return;
            }

            const loadingSpinner = document.getElementById('loading-spinner');
            const suggestionBox = document.getElementById('suggestion-box');
            
            if (loadingSpinner) loadingSpinner.style.display = 'block';
            if (suggestionBox && suggestionBox.style.display === 'block') {
                suggestionBox.style.display = 'none';
            }

            searchResultsContainer.style.display = 'block';
            searchResultsContainer.innerHTML = '';

            fetch(`https://alden-global.com/myapp/siml-2.php?sector=${encodeURIComponent(sector)}&solutions=${encodeURIComponent(solutions)}`, {
                method: 'GET', 
                headers: {
                    'Content-Type': 'application/json'
                }
            })
            .then(response => response.json()) 
            .then(data => {
                if (data.success === true && data.filteredLeads.length > 0) {
                    data.filteredLeads.forEach(lead => createCard(lead, searchResultsContainer));
                } else if (data.non_filteredLeads.length > 0) {
                    const resultsMessage = document.createElement('div');
                    resultsMessage.className = 'results-message';
                    const boldText = document.createElement('span');
                    boldText.style.fontWeight = 'bold';
                    boldText.textContent = 'No matching solutions found';
                    resultsMessage.appendChild(boldText);
                    resultsMessage.appendChild(document.createTextNode(', however other users have seen following solutions for similar challenges.'));
                    resultsMessage.style.maxWidth = '380px'; 

                    searchResultsContainer.appendChild(resultsMessage);
                    data.non_filteredLeads.forEach(lead => createCard(lead, searchResultsContainer));
                } else {
                    searchResultsContainer.innerHTML = '<p style="text-align:center; color:#888;">No matching data found!</p>';
                }
            })
            .catch(error => {
                console.error('Error fetching data:', error);
            })
            .finally(() => {
                loadingSpinner.style.display = 'none'; 
            });
        }

        function createCard(lead, container) {
            const card = document.createElement('div');
            card.classList.add('card');
            card.innerHTML = `
                <div class="card-content" style="display: flex; align-items: center;">  
                    <img src="${lead.logo}" alt="${lead.lead}">
                    <h2>${lead.lead}</h2>
                </div>
            `;

            card.addEventListener('click', () => {
                window.location.href = lead.link; 
            });

            card.style.width = '100%';
            card.style.cursor = 'pointer';
            card.style.padding = '5px'; 
            card.style.boxSizing = 'border-box';
            const cardContent = card.querySelector('.card-content'); 
            cardContent.style.gap = '10px'; 
            const img = card.querySelector('img');
            img.style.border = '1px solid rgb(194, 192, 192)';
            img.style.width = '60px';
            img.style.height = '50px';
            img.style.objectFit = 'contain';
            img.style.borderRadius = '5px';
            img.style.padding = '5px';
            const title = card.querySelector('h2');
            title.style.fontSize = '14px';
            title.style.fontWeight = 'bold';
            title.style.margin = '0';
            title.style.flexGrow = '1';
            container.appendChild(card);
        }

        function navigateTo(url) {
            window.location.href = url;
        }
</script>
<style>
.fixed-height {
			padding: 1px;
			max-height: 200px;
			overflow: auto;
		}
#searchForm:hover{
    box-shadow:none;
}
.search-text {
    width: 400px;
    background-color: white;
    border-radius: 30px;
    display: flex;
    align-items: center;
}

.search-text input {
    width: 320px;
    height: 20px;
    padding: 15px;
    border-radius: 30px;
    border: none;
    box-shadow:none;
    flex: 1;
}

.search-text button {
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-text button svg {
    fill: black; /* Adjust color if needed */
}
#tag{
      width:400px;
    
    height: 20px !important;
    padding: 20px !important;
      
    border-radius: 30px;
}
.srch{
       margin-left: -52px;
    background: none;
    background: blue;
    min-height: 40px !important;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    color:#fff;
}
.imd-mid{
    width: 483px;margin: 0 auto;margin-top: 50px;
    
}
.s-mid{
    width: 144px;
    margin: 0 auto;
}
.get1{
        padding: 12px 27px;
       margin-top: 30px;
   
    color: #fff;
    border-radius: 50px;
        background: #564FCC;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    font-size: 20px;
}
.section-abt {
    clear: both;
 padding:20px 0 20px 0;
    width: 1080px;
    margin: 0 auto;
    min-height: 450px;
    color: #000;
}
.abt-rt {
    width: 600px;
    float: left;
}
.abt-lt {
    width: 420px;
    float: left;
    margin-right: 30px;
}
.banner{
    background:url('image/ai-bnr.jpg');
        width: 1220px;
    min-height: 500px;
    background-size:100% 100%;
       
}
 #sector{
         width: 400px ;
    height: 20px !important;
    padding: 20px !important;
      
    border-radius: 30px;
 }   
 .btc{
         min-height: 210px;
    padding: 20px;
 }
 .ai-mid{
     width:720px;
     margin:0 auto;
     padding:60px;
 }
 .insights{
     min-height:230px;background:#F4F4F4;padding: 20px; margin-top:20px;
 }
 .slk{
     font-size:36px;
     text-align: center;
     line-height:75px;
     
 }
 
 .shipsy{
     width: 235px;float: left;margin-left:40px;border: 1px solid lightgrey;height: 150px;
   
 }
 .mps{
     height:140px;
 }
 .lg{
     height:180px;
 }
 .btl{
        width: 195px;
    float: left;
    margin-right: 20px;
    margin-left: 20px;
 }
 .indv{
     width: 590px;margin-bottom: 30px;
 }
  .btc h1{
         font-size: 36px;
    text-align: center;
    padding:30px;
     }
     .mps h1{
          font-size: 36px;
    text-align: center;
    padding:30px;
         
     }
     .btl1{
             width: 202px;
    float: left;
     }
      .fa-search{
          margin-left: -52px;
    background: #ea1286;
    min-height: 40px !important;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    color: #fff;
    width: 47px;
    padding: 12px;
    
         
     }
      .fa-s{
          margin-left: -52px;
    background: #564FCC;
    min-height: 40px !important;
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    color: #fff;
    width: 47px;
    padding: 12px;
         
     }
     
 @media screen and (max-width: 960px) {
      #suggestion-box {top:215% !important;
      width:249px !important;
      font-size:12px !important;
      }
     .card{
         width:230px !important;
     }
      .input-wrapper {
    width: 249px !important;
    padding: 2px;
    margin: 0 auto;
    height: 20px;
}
     #skill_input{
                       width: 230px;
        height: 20px !important;
        padding: 16px !important;
     }
     #searchForm{
       background:none;  
     }
     .fa-s{ padding: 7px !important;
     min-height: 31px !important;
         
     }
      .fa-search{padding: 8px !important;
     min-height: 31px !important;
         
     }
     .s-mid{
                width: 83%;
        margin: 0 auto;
        padding: 10px;
    
     }
     .s-mid img{
             padding-top: 30px;
    text-align: center;
     }
     .imd-mid{width:100%;
         margin-top: 0px;
                 text-align: center;
     }
     
     .abt-rt h3{
         font-size:16px;
     }
     .cool-links{
             width: 230px;
    display: inline-block;
    margin-bottom: 20px;
        padding: 0px 35px !important;
     }
      .cool-link1{
             width: 180px;
    display: inline-block;
    margin-bottom: 10px !important;
                padding: 7px 0px !important;
            text-align: center;
     }
   .shipsy{
          width: 260px !important;
        margin: 0 auto;
        text-align: center;
        float: none;
        margin-bottom: 30px;
       
        height: 180px;
   }
     .btl1{
             width: 100%;
    margin: 0 auto;
    text-align: center;
     }
     .btc1{
             width: 100%;
     }
     
     .btc{
         width: 100%;
    height: 440px;

     }
     .btc h1{
        font-size: 26px !important;
        padding: 0 0 30px 0 !important;
        margin: 0;
     }
      .mps h1{
         font-size: 24px !important;
    padding:0px !important;
     }
    
     .btl{
                     width: 100%;
        margin: 0 auto;
        text-align: center;
     }
     .slk{
             font-size: 31px;
    text-align: center;
    line-height: 42px;
     }
     .indv{display:none;
         width: 100% ;
     }
     .abt-rt, .abt-lt {width: 100% ;
     }
     .txt1{
         width: 100% !important;
     }
    
     .section-abt{        width: 100%;
        padding: 20px;
        height: 690px;
         
     }
      .section-abt h1
      { 
          font-size:24px !important;
          
      }
      .abt-rt h2{font-size:22px !important;
          
      }
     .bd{
         display:none;
     }
     .imd-mid h3{
         font-size: 16px;
    padding: 10px 20px 10px 20px;
    text-align: center;
     }
     .banner{
                background-size: 100% 100%;
          width: 100% ;
          height:auto !important;
          min-height:0 !important;
     }
     #sector{
                    width: 243px !important;
        height: 20px !important;
        padding: 16px !important;
    
     }
     .ai-mid{
           width: 100% ;
           padding:10px !important;
     }
    .container {
        width: 100% !important;
                margin-top: 13px;
    }
    .get1{
        font-size:16px;
            padding: 10px 18px;
    }
     
    
}

        #search-results{
            display:none;
            overflow: auto;
            position: absolute;
            background: #fff;
            border-radius:15px;
            padding:10px;
            width:400px;
        }
        .input-wrapper {
    position: relative;
    width: 400px; /* Adjust as needed */
}
</style>
</head>
<body>
<div >
    <?php  include 'menu-d.php'; ?>
    <div class="main container">
    <div class="banner ">
<form method="post" action="" id="conf-reg">
    <!-- Autocomplete input field -->
    <div class="ai-mid">
    <div class="form-group">
        
        
        <div  class="indv" style="display:none;">
         <a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#564FCC;color:#fff;">Logistics</a><a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#eceaea;color:#000;">Warehouse</a><a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#eceaea;color:#000;">Supply chain</a>
         </div>
         
         <div class="imd-mid" style="">
          <h3>Which industry you belong to?</h3>
        <input type="text" id="sector" name="skill_input"  class="" oninput="filterSectors()" placeholder="Start typing..." >
        <ul id="sector-list"></ul>

       
        <label><h3 style="" >What Solutions are you <span style="color:#aa4e14;">Looking  for?</span></h3></label>
        <div class="input-wrapper">
        <div class='search-text'>
            <input type="text" id="search-text" name="skill_input" required oninput="showSuggestions()" placeholder="Start typing...">
            <button onclick="searchSoftware(event)">
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 30 30">
                    <path d="M 13 3 C 7.4889971 3 3 7.4889971 3 13 C 3 18.511003 7.4889971 23 13 23 C 15.396508 23 17.597385 22.148986 19.322266 20.736328 L 25.292969 26.707031 A 1.0001 1.0001 0 1 0 26.707031 25.292969 L 20.736328 19.322266 C 22.148986 17.597385 23 15.396508 23 13 C 23 7.4889971 18.511003 3 13 3 z M 13 5 C 17.430123 5 21 8.5698774 21 13 C 21 17.430123 17.430123 21 13 21 C 8.5698774 21 5 17.430123 5 13 C 5 8.5698774 8.5698774 5 13 5 z"></path>
                </svg>
            </button>
        </div>
        <div id="search-results"></div> 
        
        </div>
        <div id="loading-spinner" style="display: none; text-align: center; margin-left: 20px; font-size: 18px;color:green;font-weight:bold;">Loading Solutions...</div>

</div>
    
     
    </div>
 <div class="form-group">
    <!-- Submit button -->
    <br/>
    </div>
</form>

</div>



</div>






 <div class="btc"  style="display:none;">
<h1>Browse from top Categories</h1>
  <div class="btl"><a href="https://thealdenglobal.com/contact-us/" class="cool-links"><img src="image/lgs.png" /> Logistics</a></div>
   <div class="btl"> <a href="https://thealdenglobal.com/contact-us/" class="cool-links"><img src="image/icons8-supply-chain-64.png" width="40" />Supply Chain</a></div>
    <div class="btl">  <a href="https://thealdenglobal.com/contact-us/" class="cool-links"><img src="image/icons8-inventory-48.png" />Inventory</a></div>
      <div class="btl">  <a href="https://thealdenglobal.com/contact-us/" class="cool-links"><img src="image/icons8-track-order-48.png" width="40" />Track & Trace</a></div>
       <div class="btl">  <a href="https://thealdenglobal.com/contact-us/" class="cool-links"><img src="image/icons8-module-48.png" />Freight Module</a></div>
       
          </div>
          
          <div class="mps">
            <h1 >Most Popular Solutions</h1>
             <div class="btc1" >
               <div class="btl1">  <a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#564FCC;color:#fff;">All Categories</a></div>
     <div class="btl1"><a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#eceaea;color:#000;">Supply Chain</a></div>
     <div class="btl1"> <a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#eceaea;color:#000;">Inventory</a></div>
      <div class="btl1">  <a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#eceaea;color:#000;">Warehouse</a></div>
       <div class="btl1">  <a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#eceaea;color:#000;">Track & Trace</a></div>
        <div class="btl1">  <a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#eceaea;color:#000;">More</a></div>
              </div>
          </div>
          <p>&nbsp;</p>
          <div class="shipsy">
            <div class="s-mid">
               <img src="image/el.png" width="" style="width: 205px;padding-top: 30px;"/><br/>
               <a href="https://thealdenglobal.com/ai-segregation/elixiatech.php" class="cool-link1" style="margin-top: 30px;background:#77B747;color:#fff;display: inline-block;padding: 7px 25px;">Read More</a>
              </div>
          </div>
          <div class="shipsy" >
              <div class="s-mid">
               <img src="image/inti.png" width="150" style="padding-top: 26px;padding-bottom: 10px;"/><br/>
               
               <a href="https://thealdenglobal.com/ai-segregation/intiquzity.php" class="cool-link1" style="margin-top: 10px;background:#77B747;color:#fff;display: inline-block;padding: 7px 25px;">Read More</a>
               </div>
              
          </div>
          <div class="shipsy" >
              <div class="s-mid">
               <img src="image/palms-logo.jpg" width="150" style="padding: 20px 20px 10px 20px;"/><br/>
               <a href="https://thealdenglobal.com/ai-segregation/onplams.php" class="cool-link1" style="margin-top: 20px;background:#77B747;color:#fff;display: inline-block;padding: 7px 25px;">Read More</a>
              </div>
          </div>
           <div class="shipsy" >
              <div class="s-mid">
               <img src="image\saddle.jpeg" width="150" style="padding: 20px 20px 10px 20px;"/><br/>
               <a href="https://thealdenglobal.com/ai-segregation/saddle-point.php" class="cool-link1" style="background:#77B747;color:#fff;display: inline-block;padding: 7px 25px;">Read More</a>
              </div>
          </div>
          <div style="width:200px;margin:0 auto;display:none;">
 <a href="https://thealdenglobal.com/contact-us/" class="cool-link1" style="background:#564FCC;color:#fff;display: inline-block;">Load More</a>
 </div>
 
 <div class="insights" style="display:none;">
     
     <div class="txt" style="    width: 310px;
    height: 150px;
    float: left;
    background: none;
    padding: 19px;
    margin: 0 50px;" >
       <h1> Insights and Performance Metrics </h1>
         
     </div>
     
     <div class="txt1" style="    width: 202px;
    float: left;
    background: #000;
    height: 140px;
    padding: 15px;
    margin-top: 20px;border-radius: 15px;margin-right: 30px;" >
         <div style="text-align:center; color:#fff;">
            <h3 style="text-align:center;">5000+</h3>
            <h4 style="text-align:center;">Total Listings in the System</h4></div>
     
         
     </div>
     
     <div class="txt1" style="    width: 202px;
    float: left;
    background: #000;
    height: 140px;
    padding: 15px;
    margin-top: 20px;border-radius: 15px;margin-right: 30px;" >
         <div style="text-align:center; color:#fff;">
            <h3 style="text-align:center;">1000+</h3>
            <h4 style="text-align:center;">Active Listings in the System</h4></div>
     
         
     </div>
     <div class="txt1" style="    width: 202px;
    float: left;
    background: #000;
    height: 140px;
    padding: 15px;
    margin-top: 20px;border-radius: 15px;" >
         <div style="text-align:center; color:#fff;">
            <h3 style="text-align:center;">100+</h3>
            <h4 style="text-align:center;">Articles in the Blog</h4></div>
     
         
     </div>
     
     
     
     
 </div>
 
 <div class="section-abt  ">
      <h1 style="font-size:36px;text-align: center;padding:15px">OFFERING SOFTWARES</h1>
     
     
     <div class="abt-lt"> <img decoding="async" src="image/get-lst.png" width="400" height="280" data-src="https://www.maritzglobalevents.com/wp-content/uploads/sites/4/2023/01/manage-everything.jpg" class="wpex-align-middle wpex-w-100 lazy loaded" alt="about"></div><div class="abt-rt"><h2 style="color:#000;">Offering software?
Get noticed!</h2><p><h3 style="font-weight: 100;color: grey;">Your future customers are already looking for solutions on Alden.
Make sure your product stands out!</h3></p>



 <style>
       
        .btn-open-popup {
            padding: 12px 24px;
            font-size: 18px;
            background-color: green;
            color: #fff;
            border: none;
            border-radius: 8px;
            cursor: pointer;
            transition: background-color 0.3s ease;
        }

        .btn-open-popup:hover {
            background-color: #4caf50;
        }

        .overlay-container {
            display: none;
            position: fixed;
            top: 40px;
            right: 200px;
            width: 100%;
            height: 100%;
            
            justify-content: center;
            align-items: center;
            opacity: 0;
            transition: opacity 0.3s ease;
        }

        .popup-box {
            background: #fff;
            padding: 24px;
            border-radius: 12px;
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
            width: 320px;
            text-align: center;
            opacity: 0;
            transform: scale(0.8);
            animation: fadeInUp 0.5s ease-out forwards;
            float:right;
        }

        .form-container {
            display: flex;
            flex-direction: column;
        }

        .form-label {
            margin-bottom: 10px;
            font-size: 16px;
            color: #444;
            text-align: left;
        }

        .form-input {
            padding: 10px;
            margin-bottom: 20px;
            border: 1px solid #ccc;
            border-radius: 8px;
            font-size: 16px;
            width: 100%;
            box-sizing: border-box;
        }

        .btn-submit,
        .btn-close-popup {
            padding: 12px 24px;
            border: none;
            border-radius: 8px;
            cursor: pointer;
            transition: background-color 0.3s ease, color 0.3s ease;
        }

        .btn-submit {
            background-color: green;
            color: #fff;
        }

        .btn-close-popup {
            margin-top: 12px;
            background-color: #e74c3c;
            color: #fff;
        }

        .btn-submit:hover,
        .btn-close-popup:hover {
            background-color: #4caf50;
        }

        /* Keyframes for fadeInUp animation */
        @keyframes fadeInUp {
            from {
                opacity: 0;
                transform: translateY(20px);
            }

            to {
                opacity: 1;
                transform: translateY(0);
            }
        }

        /* Animation for popup */
        .overlay-container.show {
            display: flex;
            opacity: 1;
        }
    </style>


    <button class=""  style="background:#564FCC;color:#fff;display: inline-block;" onclick="togglePopup()">
     Get Your Solution Listed!
      </button>

    <div id="popupOverlay" 
         class="overlay-container">
        <div class="popup-box">
            <h2 style="color: green;">Query Form</h2>
            <form class="form-container">
                <label class="form-label" 
                       for="name">
                  Username:
                  </label>
                <input class="form-input" type="text" 
                       placeholder="Enter Your Username" 
                       id="name" name="name" required>

                <label class="form-label" for="email">Email:</label>
                <input class="form-input"
                       type="email" 
                       placeholder="Enter Your Email"
                       id="email" 
                       name="email" required>
                      
                      

                <button class="btn-submit" 
                        type="submit">
                  Submit
                  </button>
            </form>

            <button class="btn-close-popup" 
                    onclick="togglePopup()">
              Close
              </button>
        </div>
    </div>

    <script>
        function togglePopup() {
            const overlay = document.getElementById('popupOverlay');
            overlay.classList.toggle('show');
        }
    </script>





</div></div>



</div>

   <footer class="site-footer" id="site-footer">
            <div  class="footer-main footer--row layout-full-contained"  id="cb-row--footer-main"  data-row-id="main"  data-show-on="desktop">
               <div class="footer--row-inner footer-main-inner dark-mode">
                  <div class="customify-container">
                     <div class="customify-grid  customify-grid-top">
                        <div class="customify-col-2_md-2_sm-6_xs-12 builder-item builder-first--footer-1" data-push-left="_sm-0">
                           <div class="item--inner builder-item--footer-1" data-section="sidebar-widgets-footer-1" data-item-id="footer-1" >
                              <div class="widget-area">
                                 <section id="custom_html-2" class="widget_text widget widget_custom_html">
                                    <div class="textwidget custom-html-widget">
                                       <img decoding="async" class="alignnone size-medium wp-image-1141" src="image/alden-white-logo.png" alt="" width="300" height="94" />
                                       <div><i class="fa fa-home" style="font-size: 24px;"></i> 5th Floor, Tower-C, Unitech Cyber Park, Sector -39, Gurgaon, Haryana – 122003, India</div>
                                       <div style="margin-top: 10px;"><a href="tel:9910824306"><i class="fa fa-mobile" style="font-size: 24px;"></i> +91 9910824306</a></div>
                                       <div style="margin-top: 10px; width: 214px;"><a style="color: #fff;" href="mailto:info@thealdenglobal.com"><i class="fa fa-envelope-o" style="float: left;"></i><span style="float: left; display: inline-block; margin-left: 8px;">info@thealdenglobal.com</span></a></div>
                                    </div>
                                 </section>
                              </div>
                           </div>
                        </div>
                        <div class="customify-col-2_md-2_sm-6_xs-12 builder-item builder-first--footer-6" data-push-left="off-1 _sm-0">
                           <div class="item--inner builder-item--footer-6" data-section="sidebar-widgets-footer-6" data-item-id="footer-6" >
                              <div class="widget-area">
                                 <section id="custom_html-4" class="widget_text widget widget_custom_html">
                                    <div class="textwidget custom-html-widget">
                                       <div class="icons" style="width: 25px; margin: 205px 269px 0 268px;">
                                          <div><a href="https://www.linkedin.com/company/alden-global-value-advisors-pvt-ltd/"><i class="fa fa-linkedin" style="font-size: 24px;"></i></a></div>
                                       </div>
                                    </div>
                                 </section>
                              </div>
                           </div>
                        </div>
                        <div class="customify-col-3_md-3_sm-6_xs-12 builder-item builder-first--footer-4" data-push-left="off-1 _sm-0">
                           <div class="item--inner builder-item--footer-4" data-section="sidebar-widgets-footer-4" data-item-id="footer-4" >
                              <div class="widget-area">
                                 <section id="custom_html-3" class="widget_text widget widget_custom_html">
                                    <div class="textwidget custom-html-widget">
                                       <div id="comp-jpaqo2dz" class="txtNew" data-packed="false" data-min-height="17">
                                          <h6 class="font_9" style="color: #fff;"><strong>LATEST LINKS</strong></h6>
                                       </div>
                                       &nbsp;
                                       <div> <a style="text-decoration: underline;font-size:16px;font-weight:400;" href="/inflection-conference-awards/">Inflection Conference Awards</a></div>
                                       <div> <a style="text-decoration: underline;font-size:16px;font-weight:400;" href="/inflection-technology-awards/">Inflection Technology Awards</a></div>
                                       
                                       <div> <a style="text-decoration: underline;font-size:16px;font-weight:400;" href="/blog/" target="_self" rel="undefined noopener" data-content="/blog/" data-type="external">Blogs</a></div>
                                    </div>
                                 </section>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div  class="footer-bottom footer--row layout-full-contained"  id="cb-row--footer-bottom"  data-row-id="bottom"  data-show-on="desktop">
               <div class="footer--row-inner footer-bottom-inner dark-mode">
                  <div class="customify-container">
                     <div class="customify-grid  customify-grid-top">
                        <div class="customify-col-12_md-12_sm-12_xs-12 builder-item builder-first--footer_copyright" data-push-left="_sm-0">
                           <div class="item--inner builder-item--footer_copyright" data-section="footer_copyright" data-item-id="footer_copyright" >
                              <div class="builder-footer-copyright-item footer-copyright">
                                 <p>Copyright &copy; 2024  Alden Global</p>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </footer>
 
 </body>
 </html>